Subject: Datatracker outage : Sunday Jun 16 at 1600 UTC

From: Robert Sparks <[email-masked]>
Date: Wed, 12 Jun 2019 13:27:13 -0500

The datatracker will be offline for approximately three hours starting 
at 1600 UTC on Sunday Jun 16.

We will be installing a release that significantly changes the database 
structure for Document and DocAlias objects. This will allow us to 
correctly represent BCPs and will generally improve datatracker response 
time. The change requires a set of database migrations that we expect to 
take 2 to 3 hours.

This is an unusual event, and we don't expect more like it in the 
foreseeable future.

Thank you for your patience, and apologies for any inconvenience this 
causes.

RjS